<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'FAQ - Często zadawane pytania');
define('HEADING_TITLE', 'FAQ - Często zadawane pytania');
define('TEXT_LAST_UPDATED', 'ostatnia modyfikacja - ');

?>
